/*
Theme Name: Andrea Eby
Description: Customized Theme for Bloom + Brilliance Client
Author: Bloom + Brilliance
Author URI: https://bloomandbrilliance.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/*********************************************************************

RESPONSIVE

*********************************************************************/

@media only screen 
and (min-width : 320px) 
and (max-width : 800px) {
	
#wrapper #main p { font-size: 16px; line-height: 135%; }
	
.page-template-100-width #wrapper .fusion-fullwidth { padding-top: 60px !important; padding-bottom: 60px !important; }
.page-template-100-width #wrapper .fullwidth-box.no-padding { padding-top: 0px !important; padding-bottom: 0px !important; }
.page-template-100-width #wrapper .fullwidth-box.full-no-padding { padding: 0px !important; }
.page-template-100-width #wrapper .fullwidth-box.padding-top { padding-top: 60px !important; padding-bottom: 0px !important; }
.page-template-100-width #wrapper .fullwidth-box.padding-bottom { padding-top: 0px !important; padding-bottom: 60px !important; }
.page-template-100-width #wrapper .fullwidth-box.half-padding { padding-top: 30px !important; padding-bottom: 30px !important; }
	
}



/*********************************************************************

GENERAL

*********************************************************************/

.page-template-100-width #main { padding-top: 0px !important; padding-bottom: 0px !important; }

.page-template-100-width .fusion-fullwidth { padding-top: 120px !important; padding-bottom: 120px !important; }
.page-template-100-width .fullwidth-box.no-padding { padding-top: 0px !important; padding-bottom: 0px !important; }
.page-template-100-width .fullwidth-box.full-no-padding { padding: 0px !important; }
.page-template-100-width .fullwidth-box.padding-top { padding-top: 120px !important; padding-bottom: 0px !important; }
.page-template-100-width .fullwidth-box.padding-bottom { padding-top: 0px !important; padding-bottom: 120px !important; }
.page-template-100-width .fullwidth-box.half-padding { padding-top: 60px !important; padding-bottom: 60px !important; }




/*********************************************************************

TYPOGRAPHY

*********************************************************************/

#main #content p { text-align: justify; }
#main #content .centered p  { text-align-last: center; }

#main h2 { text-transform: uppercase; }

.white, .white p, .white p a, .white h1, .white h2, .white h3, .white h4, .white h5, .white h6 { color: #fff !important; }





/*********************************************************************

BUTTONS

*********************************************************************/




/*********************************************************************

HEADER

*********************************************************************/




/*********************************************************************

FOOTER

*********************************************************************/


.footer .copyright { text-transform: uppercase; letter-spacing: 2px; }
.footer .credit { text-transform: uppercase; letter-spacing: 2px; }




/*********************************************************************

CONTACT US

*********************************************************************/

.gform_footer.top_label { text-align: center; }

















